/*     2141715 : 스크롤 블록/셀 슬라이드 js      */
.empty__2141715__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2141715__ p{font-size:17px;font-weight:bold}
.empty__2141715__ dl{margin:0;text-align:left;color:#333}
.empty__2141715__ dt{margin-bottom:5px;font-size:14px}
.empty__2141715__ dd{margin:0;font-size:13px}


/*     2133545 : BLANK 컨텐츠      */
.blank__2133545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2133545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2133545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2133545__ {height:40px}
}



.sub_top_img { background: url('/img_up/shop_pds/sioneclinic/design/img/header/subbg-3.png') no-repeat center 0 !important; }
@media screen and (max-width:1024px){
	.sub_top_img { background-size: 160% !important;  background-position: top center !important;}
}

/*     2133555 : 이미지      */
.img__2133555__ {max-width:100%}
.img__2133555__ * {box-sizing:border-box}
.img__2133555__ a {display:block;vertical-align:top}
.img__2133555__ img {width:45px;vertical-align:top}


.sub_top_img { background-image: url('/img_up/shop_pds/sioneclinic/design/img/header/subbg-3.png')  !important;}

/*     2133565 : 타이틀 텍스트      */
.title__2133565__ {font-size:0}
.title__2133565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#252525;letter-spacing:-.04em;line-height:1.4em;
}
.title__2133565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2133565__.style_top p {padding-top:10px}
.title__2133565__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__2133565__.style_right p {padding-right:14px}
.title__2133565__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__2133565__.style_bottom p {padding-bottom:12px}
.title__2133565__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__2133565__.style_left p {padding-left:14px}
.title__2133565__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__2133565__.style_circle1 p {padding-left:18px}
.title__2133565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2133565__.style_circle2 p {padding-left:18px}
.title__2133565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2133565__ p {font-size:42px}
	.title__2133565__.style_top p:before {width:42px}
	.title__2133565__.style_right p:before {height:42px}
	.title__2133565__.style_bottom p:before {width:42px}
	.title__2133565__.style_left p:before {height:42px}
}

/*     2131485 : 아이콘 + 타이틀 텍스트      */
.title__2131485__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__2131485__ .icon_img {display:table-cell; width:29px;}
.title__2131485__ .icon_img img {max-width:100%;}
.title__2131485__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#333333;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__2131485__ .icon_img {width:41px;}
	.title__2131485__ .title {font-size:32px;}
}


/*     2131495 : 한줄 텍스트      */
.text__2131495__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2131495__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2131495__ p {font-size:20px}
}

/*     2131505 : BLANK 컨텐츠      */
.blank__2131505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2131505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2131505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2131505__ {height:30px}
}

/*     2131515 : 이미지      */
div.img-grid.grid-4 { width: 80%; margin:0 auto; display: grid; grid-template-columns: repeat(4, 1fr); gap: 30px; }

@media screen and (max-width:1024px) {
	div.img-grid.grid-4 { width: 90%; grid-template-columns: repeat(2, 1fr); gap: 15px; }
}

/*     2131875 : BLANK 컨텐츠      */
.blank__2131875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2131875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2131875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2131875__ {height:40px}
}

/*     2131535 : BLANK 컨텐츠      */
.blank__2131535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2131535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2131535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2131535__ {height:40px}
}

/*     2131545 : 아이콘 + 타이틀 텍스트      */
.title__2131545__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__2131545__ .icon_img {display:table-cell; width:29px;}
.title__2131545__ .icon_img img {max-width:100%;}
.title__2131545__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#333333;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__2131545__ .icon_img {width:41px;}
	.title__2131545__ .title {font-size:32px;}
}

/*     2131555 : BLANK 컨텐츠      */
.blank__2131555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2131555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2131555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2131555__ {height:10px}
}

/*     2131565 : 이미지 리스트 (타일형)      */
.img_tile__2131565__ {overflow:hidden}
.img_tile__2131565__ .img_inner {margin:0 -5px}
.img_tile__2131565__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2131565__ * {box-sizing:border-box}
.img_tile__2131565__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__2131565__ .item a {display:block}
.img_tile__2131565__ .figure {display:block; text-align:center;}
.img_tile__2131565__ .figure img {vertical-align:top}
.img_tile__2131565__ .caption {display:block;margin-top:10px; text-align:center;}
.img_tile__2131565__ .caption > span {display:block}
.img_tile__2131565__ .caption > span.subject {font-weight:bold;color:#10366B}
.img_tile__2131565__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2131565__ .caption > span.subject {font-size:24px;line-height:1.4em}
.text_m_sml__2131565__ .caption > span.content {font-size:20px;line-height:1.5em}
.text_m_med__2131565__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_med__2131565__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2131565__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2131565__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2131565__ .item {width:100%}
.col_m_2__2131565__ .item {width:50%}
.col_m_3__2131565__ .item {width:33.3333%}
.col_m_4__2131565__ .item {width:25%}
.col_m_1__2131565__ .item,
.col_m_2__2131565__ .item2n,
.col_m_3__2131565__ .item3n,
.col_m_4__2131565__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2131565__ .item,
	.col_m_2__2131565__ .item2n,
	.col_m_3__2131565__ .item3n,
	.col_m_4__2131565__ .item4n {clear:none}

	.col_t_1__2131565__ .item {width:100%}
	.col_t_2__2131565__ .item {width:50%}
	.col_t_3__2131565__ .item {width:33.3333%}
	.col_t_4__2131565__ .item {width:25%}
	.col_t_5__2131565__ .item {width:20%}
	.col_t_6__2131565__ .item {width:16.6666%}
	.col_t_1__2131565__ .item,
	.col_t_2__2131565__ .item2n,
	.col_t_3__2131565__ .item3n,
	.col_t_4__2131565__ .item4n,
	.col_t_5__2131565__ .item5n,
	.col_t_6__2131565__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2131565__ .img_inner {margin:0 -10px}
	.img_tile__2131565__ .item {padding:10px}
	.img_tile__2131565__ .caption {margin-top:15px; text-align:center;}
	.img_tile__2131565__ .caption > span.content {margin-top:10px}

	.text_sml__2131565__ .caption > span.subject {font-size:24px;line-height:1.3em}
	.text_sml__2131565__ .caption > span.content {font-size:20px;line-height:1.3em}
	.text_med__2131565__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__2131565__ .caption > span.content {font-size:20px;line-height:1.5em}
	.text_big__2131565__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2131565__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2131565__ .item,
	.col_t_2__2131565__ .item2n,
	.col_t_3__2131565__ .item3n,
	.col_t_4__2131565__ .item4n,
	.col_t_5__2131565__ .item5n,
	.col_t_6__2131565__ .item6n {clear:none}

	.col_pc_1__2131565__ .item {width:100%}
	.col_pc_2__2131565__ .item {width:50%}
	.col_pc_3__2131565__ .item {width:33.3333%}
	.col_pc_4__2131565__ .item {width:25%}
	.col_pc_5__2131565__ .item {width:20%}
	.col_pc_6__2131565__ .item {width:16.6666%}
	.col_pc_1__2131565__ .item,
	.col_pc_2__2131565__ .item2n,
	.col_pc_3__2131565__ .item3n,
	.col_pc_4__2131565__ .item4n,
	.col_pc_5__2131565__ .item5n,
	.col_pc_6__2131565__ .item6n {clear:both}
}

	.col_t_3__2131565__ .item3n,
	.col_t_4__2131565__ .item4n,
	.col_t_5__2131565__ .item5n,
	.col_t_6__2131565__ .item6n{display:none;}

/*     2131575 : BLANK 컨텐츠      */
.blank__2131575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2131575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2131575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2131575__ {height:40px}
}

/*     2131585 : BLANK 컨텐츠      */
.blank__2131585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2131585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2131585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2131585__ {height:40px}
}

/*     2131595 : 타이틀 텍스트      */
.title__2131595__ {font-size:0}
.title__2131595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#104C8D;letter-spacing:-.04em;line-height:1.4em;
}
.title__2131595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2131595__.style_top p {padding-top:10px}
.title__2131595__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__2131595__.style_right p {padding-right:14px}
.title__2131595__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__2131595__.style_bottom p {padding-bottom:12px}
.title__2131595__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__2131595__.style_left p {padding-left:14px}
.title__2131595__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__2131595__.style_circle1 p {padding-left:18px}
.title__2131595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2131595__.style_circle2 p {padding-left:18px}
.title__2131595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2131595__ p {font-size:24px}
	.title__2131595__.style_top p:before {width:24px}
	.title__2131595__.style_right p:before {height:24px}
	.title__2131595__.style_bottom p:before {width:24px}
	.title__2131595__.style_left p:before {height:24px}
}

/*     2131605 : 한줄 텍스트      */
.text__2131605__ p {text-align:center;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2131605__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2131605__ p {font-size:20px}
}

/*     2131615 : BLANK 컨텐츠      */
.blank__2131615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2131615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2131615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2131615__ {height:15px}
}

/*     2131625 : 이미지      */
img.surgery-logic { width: 85%; }

/*     2131635 : BLANK 컨텐츠      */
.blank__2131635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2131635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2131635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2131635__ {height:20px}
}

/*     2131645 : 타이틀 텍스트      */
.side_effect_icon{padding-left:16px;}


div.grid-3 { width: 80%; margin: 0 auto; display: grid; grid-template-columns:repeat(3, 1fr); align-items:center; }
div.grid-3 > div.border { border-left: 3px solid #E9E5DD; border-right: 3px solid #E9E5DD; }
div.grid-3 div img { height: 63px; }
div.grid-3 div.border + div img { height: 73px; }

div.grid-3 div h4 { font-size: 20px; }
div.grid-3 div p { font-size: 17px; letter-spacing: -0.04em; line-height: 1.5 }

@media screen and (max-width: 768px) {
	img.surgery-logic { width:100%; }
	div.grid-3 { width: 60%; grid-template-columns:1fr ; align-items:flex-start; gap: 10px;}
	div.grid-3 > div.border { border:none; border-top: 2px solid #E9E5DD; border-bottom: 2px solid #E9E5DD;  padding: 20px 0 10px; }
	div.grid-3 div img,
	div.grid-3 div.border + div img { height: 50px; padding-top:10px;}

	div.grid-3 div h4,
	div.grid-3 div p { font-size: 14px; }


	div.grid-3 > div {  align-items:center;  grid-template-columns: 2fr 3fr; }
	div.grid-3 > div img { grid-column: 1; justify-self: center;} 
	div.grid-3 > div h4 { grid-row: 2 / 2 }
	div.grid-3 > div p { grid-row: 1 / span 2 }
}

/*     2142335 : BLANK 컨텐츠      */
.blank__2142335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2142335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2142335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2142335__ {height:40px}
}

/*     2131665 : BLANK 컨텐츠      */
.blank__2131665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2131665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2131665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2131665__ {height:40px}
}

/*     2131675 : 수술 전 주의사항      */
.title__2131675__ {font-size:0}
.title__2131675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#104C8D;letter-spacing:-.04em;line-height:1.4em;
}
.title__2131675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2131675__.style_top p {padding-top:10px}
.title__2131675__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__2131675__.style_right p {padding-right:14px}
.title__2131675__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__2131675__.style_bottom p {padding-bottom:12px}
.title__2131675__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__2131675__.style_left p {padding-left:14px}
.title__2131675__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__2131675__.style_circle1 p {padding-left:18px}
.title__2131675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2131675__.style_circle2 p {padding-left:18px}
.title__2131675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2131675__ p {font-size:24px}
	.title__2131675__.style_top p:before {width:24px}
	.title__2131675__.style_right p:before {height:24px}
	.title__2131675__.style_bottom p:before {width:24px}
	.title__2131675__.style_left p:before {height:24px}
}

/*     2131685 : BLANK 컨텐츠      */
.blank__2131685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2131685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2131685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2131685__ {height:10px}
}

/*     2131695 : 수술 전 주의사항 trio      */
div.grid-3.box { width: 90%; margin: 0 auto; display: grid; grid-template-columns:repeat(3, 1fr); align-items:center; gap: 20px; align-items: stretch; }
div.grid-3.box > div { background-color:#fff; border: 4px solid #E9E5DD; border-radius: 20px; display:flex; flex-direction:column; align-items:center; justify-content:flex-start; padding: 3em 0 1em}
div.grid-3.box > div img { display:flex; }
div.grid-3.box > div h4 { margin: 1em auto 0 }

.medicine_eat{height:60px;}
.accessory{margin-top:37px;}


@media screen and (max-width:1024px) {
 	   div.grid-3.box { grid-template-columns: 1fr;}
		div.grid-3.box > div { border: 3px solid #E9E5DD; border-radius: 15px; padding: 1.5em 0 0.5em; }
		div.icon-label-group > div { grid-template-columns: 1fr !important; padding: 1em 3em 0 !important;   }
		div.icon-label-group > div img + p { margin-left: 0 !important;  font-size: 14px !important;  text-align: center !important;  }
		div.icon-label-group > div img { max-width: 50px; max-height: 40px; margin:0 auto; display:inline-flex; }

.no_accessory{padding-bottom:38px;}
}

/*     2131705 : BLANK 컨텐츠      */
.blank__2131705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2131705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2131705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2131705__ {height:40px}
}

/*     2131715 : 타이틀 텍스트      */
.title__2131715__ {font-size:0}
.title__2131715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#104C8D;letter-spacing:-.04em;line-height:1.4em;
}
.title__2131715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2131715__.style_top p {padding-top:10px}
.title__2131715__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__2131715__.style_right p {padding-right:14px}
.title__2131715__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__2131715__.style_bottom p {padding-bottom:12px}
.title__2131715__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__2131715__.style_left p {padding-left:14px}
.title__2131715__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__2131715__.style_circle1 p {padding-left:18px}
.title__2131715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2131715__.style_circle2 p {padding-left:18px}
.title__2131715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2131715__ p {font-size:24px}
	.title__2131715__.style_top p:before {width:24px}
	.title__2131715__.style_right p:before {height:24px}
	.title__2131715__.style_bottom p:before {width:24px}
	.title__2131715__.style_left p:before {height:24px}
}

/*     2131725 : BLANK 컨텐츠      */
.blank__2131725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2131725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2131725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2131725__ {height:10px}
}

/*     2156645 : 수술 전 주의사항 trio      */
div.grid-3-1.box > div .siwoncar{height:70px !important;}

div.grid-3-1.box { width: 90%; margin: 0 auto; display: grid; grid-template-columns:repeat(3, 1fr); align-items:center; gap: 20px; align-items: stretch; }
div.grid-3-1.box > div { background-color:#fff; border: 4px solid #E9E5DD; border-radius: 20px; display:flex; flex-direction:column; align-items:center; justify-content:flex-start; padding: 3em 0 2em}
div.grid-3-1.box > div img { display:flex; }
div.grid-3-1.box > div h4 { margin: 1em auto 0 }
div.grid-3-1 div p{padding-top:0.5em; font-size:17px; letter-spacing:-0.04em; line-height:1.5;}
div.grid-3-1 div img{height:63px;}

.medicine_eat{height:60px;}
.accessory{margin-top:37px;}


@media screen and (max-width:1024px) {
 	   div.grid-3-1.box { grid-template-columns: 1fr;}
		div.grid-3-1.box > div { border: 3px solid #E9E5DD; border-radius: 15px; padding: 1.5em 0 0.5em; }
		div.icon-label-group > div { grid-template-columns: 1fr !important; padding: 1em 3em 0 !important;   }
		div.icon-label-group > div img + p { margin-left: 0 !important;  font-size: 14px !important;  text-align: center !important;  }
		div.icon-label-group > div img { max-width: 50px; max-height: 40px; margin:0 auto; display:inline-flex; }

.no_accessory{padding-bottom:38px;}
}

/*     2156655 : 수술 전 주의사항 trio      */
div.grid-3-1.box { width: 90%; margin: 0 auto; display: grid; grid-template-columns:repeat(3, 1fr); align-items:center; gap: 20px; align-items: stretch; }
div.grid-3-1.box > div { background-color:#fff; border: 4px solid #E9E5DD; border-radius: 20px; display:flex; flex-direction:column; align-items:center; justify-content:flex-start; padding: 3em 0 2em}
div.grid-3-1.box > div img { display:flex; }
div.grid-3-1.box > div h4 { margin: 1em auto 0 }
div.grid-3-1 div p{padding-top:0.5em; font-size:17px; letter-spacing:-0.04em; line-height:1.5;}
div.grid-3-1 div img{height:63px;}

.medicine_eat{height:60px;}
.accessory{margin-top:37px;}


@media screen and (max-width:1024px) {
 	   div.grid-3-1.box { grid-template-columns: 1fr;}
		div.grid-3-1.box > div { border: 3px solid #E9E5DD; border-radius: 15px; padding: 1.5em 0 0.5em; }
		div.icon-label-group > div { grid-template-columns: 1fr !important; padding: 1em 3em 0 !important;   }
		div.icon-label-group > div img + p { margin-left: 0 !important;  font-size: 14px !important;  text-align: center !important;  }
		div.icon-label-group > div img { max-width: 50px; max-height: 40px; margin:0 auto; display:inline-flex; }
div.grid-3-1 div p {font-size:14px !important;}

.no_accessory{padding-bottom:38px;}
}

/*     2156665 : 수술 전 주의사항 trio      */
.banchanggo{padding: 3.5em 0 2.5em !important;}

div.grid-2.box { width: 90%; margin: 0 auto; display: grid; grid-template-columns:repeat(3, 1fr); align-items:center; gap: 20px; align-items: stretch; }
div.grid-2.box > div { background-color:#fff; border: 4px solid #E9E5DD; border-radius: 20px; display:flex; flex-direction:column; align-items:center; justify-content:flex-start; padding: 3em 0 2em !Important;}
div.grid-2.box > div img { display:flex; }
div.grid-2.box > div h4 { margin: 1em auto 0 }

.medicine_eat{height:60px;}
.accessory{margin-top:37px;}


@media screen and (max-width:1024px) {
 	   div.grid-2.box { grid-template-columns: 1fr !important;}
      div.grid-2.box { width:90%; gap:20px !important;}
      div.grid-2.box div p { font-size:14px !important;}
		div.grid-2.box > div { border: 3px solid #E9E5DD; border-radius: 15px; padding: 1.5em 0 0.5em; }
		div.icon-label-group > div { grid-template-columns: 1fr !important; padding: 1em 3em 0 !important;   }
		div.icon-label-group > div img + p { margin-left: 0 !important;  font-size: 14px !important;  text-align: center !important;  }
		div.icon-label-group > div img { max-width: 50px; max-height: 40px; margin:0 auto; display:inline-flex; }

.no_accessory{padding-bottom:38px;}
}

/*     2156695 : 수술 전 주의사항 trio      */
div.grid-2.box > div .surgery0{margin-top:45px;}

div.grid-2.box { width: 90%; margin: 0 auto; display: grid; grid-template-columns:repeat(3, 1fr); align-items:center; gap: 20px; align-items: stretch; }
div.grid-2.box > div { background-color:#fff; border: 4px solid #E9E5DD; border-radius: 20px; display:flex; flex-direction:column; align-items:center; justify-content:flex-start; padding: 3em 0 1em}
div.grid-2.box > div img { display:flex; }
div.grid-2.box > div h4 { margin: 1em auto 0 }

.medicine_eat{height:60px;}
.accessory{margin-top:37px;}


@media screen and (max-width:1024px) {
 	   div.grid-2.box { grid-template-columns: 1fr;}
		div.grid-2.box > div { border: 3px solid #E9E5DD; border-radius: 15px; padding: 1.5em 0 0.5em; }
		div.icon-label-group > div { grid-template-columns: 1fr !important; padding: 1em 3em 0 !important;   }
		div.icon-label-group > div img + p { margin-left: 0 !important;  font-size: 14px !important;  text-align: center !important;  }
		div.icon-label-group > div img { max-width: 50px; max-height: 40px; margin:0 auto; display:inline-flex; }

.no_accessory{padding-bottom:38px;}
}

/*     2131745 : BLANK 컨텐츠      */
.blank__2131745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2131745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2131745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2131745__ {height:40px}
}

/*     2132015 : BLANK 컨텐츠      */
.blank__2132015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2132015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2132015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2132015__ {height:40px}
}

/*     2132025 : 아이콘 + 타이틀 텍스트      */
.title__2132025__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__2132025__ .icon_img {display:table-cell; width:29px;}
.title__2132025__ .icon_img img {max-width:100%;}
.title__2132025__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#333333;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__2132025__ .icon_img {width:41px;}
	.title__2132025__ .title {font-size:32px;}
}

/*     2132035 : BLANK 컨텐츠      */
.blank__2132035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2132035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2132035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2132035__ {height:10px}
}

/*     2132055 : 수술 전 주의사항 trio      */
div.grid-2.imgtxt { width: 80%; margin: 0 auto; display: grid; grid-template-columns:2fr 3fr; align-items:center; gap: 50px; align-items: center; }
div.grid-2.imgtxt .img-box + div h4 { text-align: left; font-size: 28px; letter-spacing: -0.04em; color:#10366B; }
div.grid-2.imgtxt .img-box + div p { font-size: 19px; text-align: left;  letter-spacing: -0.04em; line-height: 1.5 }

@media screen and (max-width:1024px) {
	div.grid-2.imgtxt { width: 80%; grid-template-columns:1fr; align-items:center; gap: 10px;}
    div.grid-2.imgtxt .img-box + div h4 { font-size: 20px; }
    div.grid-2.imgtxt .img-box + div p { font-size: 15px; }
}

/*     2132065 : BLANK 컨텐츠      */
.blank__2132065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2132065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2132065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2132065__ {height:40px}
}

/*     2132105 : BLANK 컨텐츠      */
.blank__2132105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2132105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2132105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2132105__ {height:40px}
}

/*     2132115 : 수술 전 주의사항      */
.title__2132115__ {font-size:0}
.title__2132115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#104C8D;letter-spacing:-.04em;line-height:1.4em;
}
.title__2132115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2132115__.style_top p {padding-top:10px}
.title__2132115__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__2132115__.style_right p {padding-right:14px}
.title__2132115__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__2132115__.style_bottom p {padding-bottom:12px}
.title__2132115__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__2132115__.style_left p {padding-left:14px}
.title__2132115__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__2132115__.style_circle1 p {padding-left:18px}
.title__2132115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2132115__.style_circle2 p {padding-left:18px}
.title__2132115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2132115__ p {font-size:24px}
	.title__2132115__.style_top p:before {width:24px}
	.title__2132115__.style_right p:before {height:24px}
	.title__2132115__.style_bottom p:before {width:24px}
	.title__2132115__.style_left p:before {height:24px}
}

/*     2132125 : BLANK 컨텐츠      */
.blank__2132125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2132125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2132125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2132125__ {height:10px}
}

/*     2132135 : 수술 전 주의사항 trio      */
div.grid-2.box { width: 60%; margin: 0 auto; display: grid; grid-template-columns:repeat(2, 1fr); align-items:center; gap: 20px; align-items: stretch; }
div.grid-2.box > div { background-color:#fff; border: 4px solid #E9E5DD; border-radius: 20px; display:flex; flex-direction:column; align-items:center; justify-content:center; padding: 2em 0 1em}

div.grid-2.box div img { height: 63px; }
div.grid-2.box div h4 { font-size: 20px; margin: 1em auto 0; }
div.grid-2.box div p { font-size: 17px; letter-spacing: -0.04em; line-height: 1.5 }

@media screen and (max-width:1024px) {
 	   div.grid-2.box { width: 90%; gap: 8px; }
		div.grid-2.box > div { border: 3px solid #E9E5DD; border-radius: 15px; padding: 1.5em 0 0.5em; }
      div.grid-2.box div h4 { font-size: 16px; }
      div.grid-2.box div p { font-size: 14px; }
}

/*     2132145 : BLANK 컨텐츠      */
.blank__2132145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2132145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2132145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2132145__ {height:40px}
}

/*     2132155 : 타이틀 텍스트      */
.title__2132155__ {font-size:0}
.title__2132155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#104C8D;letter-spacing:-.04em;line-height:1.4em;
}
.title__2132155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2132155__.style_top p {padding-top:10px}
.title__2132155__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__2132155__.style_right p {padding-right:14px}
.title__2132155__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__2132155__.style_bottom p {padding-bottom:12px}
.title__2132155__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__2132155__.style_left p {padding-left:14px}
.title__2132155__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__2132155__.style_circle1 p {padding-left:18px}
.title__2132155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2132155__.style_circle2 p {padding-left:18px}
.title__2132155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2132155__ p {font-size:24px}
	.title__2132155__.style_top p:before {width:24px}
	.title__2132155__.style_right p:before {height:24px}
	.title__2132155__.style_bottom p:before {width:24px}
	.title__2132155__.style_left p:before {height:24px}
}

/*     2132165 : BLANK 컨텐츠      */
.blank__2132165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2132165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2132165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2132165__ {height:10px}
}

/*     2156705 : 수술 전 주의사항 trio      */
div.grid-2-1.box > div .siwoncar{height:70px !important;}



div.grid-2-1.box , div.grid22 { width: 70%; margin: 0 auto; display: grid; grid-template-columns:repeat(2, 1fr); align-items:center; gap: 20px; align-items: stretch; }
div.grid-2-1.box > div { background-color:#fff; border: 4px solid #E9E5DD; border-radius: 20px; display:flex; flex-direction:column; align-items:center; justify-content:center; padding: 2em 0 1em}

div.grid-2-1.box div img { height: 63px; }
div.grid-2-1.box div h4 { font-size: 20px; margin: 1em auto 0; }
div.grid-2-1.box div p { font-size: 17px; letter-spacing: -0.04em; line-height: 1.5 }

@media screen and (max-width:1024px) {
 	   div.grid-2-1.box { width: 90%; gap: 20px !important; grid-template-columns:1fr !important; }
	
		div.grid-2-1.box > div { border: 3px solid #E9E5DD; border-radius: 15px; padding: 1.5em 0 0.5em; }
      div.grid-2-1.box div h4 { font-size: 16px; }
      div.grid-2-1.box div p { font-size: 14px; }
}

/*     2156715 : 수술 전 주의사항 trio      */
div.grid-2-1.box { width: 70%; margin: 0 auto; display: grid; grid-template-columns:repeat(2, 1fr); align-items:center; gap: 20px; align-items: stretch; }
div.grid-2-1.box > div { background-color:#fff; border: 4px solid #E9E5DD; border-radius: 20px; display:flex; flex-direction:column; align-items:center; justify-content:flex-start; padding: 2em 0 0.5em}

div.grid-2-1.box div img { height: 63px; }
div.grid-2-1.box div h4 { font-size: 20px; margin: 1em auto 0; }
div.grid-2-1.box div p { font-size: 17px; letter-spacing: -0.04em; line-height: 1.5 }

.shower_next{padding-top:23px;}

@media screen and (max-width:1024px) {
 	   div.grid-2-1.box { width: 90%; gap: 8px; }
   div.grid-2-1.box { width: 90%; gap: 20px !important; grid-template-columns:1fr !important; }
		div.grid-2-1.box > div { border: 3px solid #E9E5DD; border-radius: 15px; padding: 1.5em 0 0.5em; }
      div.grid-2-1.box div h4 { font-size: 16px; }
      div.grid-2-1.box div p { font-size: 14px; }
	 div.grid-2-1.box div p .shower_next{padding-top:0px !Important;}
}

/*     2132185 : BLANK 컨텐츠      */
.blank__2132185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2132185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2132185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2132185__ {height:40px}
}

/*     2132735 : BLANK 컨텐츠      */
.blank__2132735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2132735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2132735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2132735__ {height:40px}
}

/*     2132745 : 아이콘 + 타이틀 텍스트      */
.title__2132745__ { display: flex; flex-direction:row; align-items: center; justify-content:center;}
.title__2132745__ .title {
	margin:0; padding-left:10px; font-size:22px; font-weight:bold; color:#333333;
	letter-spacing:-.03em; line-height:1.3em; 
}

@media all and (min-width:1024px){
	.title__2132745__ .icon_img {width:41px;}
	.title__2132745__ .title {font-size:32px;}
}

/*     2132755 : BLANK 컨텐츠      */
.blank__2132755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2132755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2132755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2132755__ {height:10px}
}

/*     2132765 : 수술 전 주의사항 trio      */
.table-container { width: 80%; margin: 0 auto; overflow-x:auto; overflow-y:hidden;  }
.table-container img { opacity:0 }
.table-container .img { background-image:url('/img_up/shop_pds/sioneclinic/design/img/vstable.png');background-repeat:no-repeat; background-size:contain; } 

@media screen and (max-width:1024px) {
	.table-container { width: 100%; height: 400px; }
	.table-container .img { width: 558px; height: 400px; background-size:558px; }
}

/*     2133155 : BLANK 컨텐츠      */
.blank__2133155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2133155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2133155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2133155__ {height:40px}
}

/*     2132265 : BLANK 컨텐츠      */
.blank__2132265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2132265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2132265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2132265__ {height:40px}
}

/*     2132275 : 아이콘 + 타이틀 텍스트      */
.title__2132275__ { display: flex; flex-direction:row; align-items: center; justify-content:center;}
.title__2132275__ .title {
	margin:0; padding-left:10px; font-size:22px; font-weight:bold; color:#333333;
	letter-spacing:-.03em; line-height:1.3em; 
}

@media all and (min-width:1024px){
	.title__2132275__ .icon_img {width:41px;}
	.title__2132275__ .title {font-size:32px;}
}

/*     2132285 : BLANK 컨텐츠      */
.blank__2132285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2132285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2132285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2132285__ {height:10px}
}

/*     2132295 : 수술 전 주의사항 trio      */


@media screen and (max-width:1024px) {

}

/*     2132305 : BLANK 컨텐츠      */
div.blue-label { width:70%; margin: 0 auto 20px;  background-color:#2D5E9E; border-radius:20px; padding: 0.5em 3em; color:#fff; display: grid; grid-template-columns: 5fr 1fr 2fr; align-items: center; font-size: 19px; letter-spacing:-0.03em; }
div.blue-label > img { width: 40px; }
div.blue-label > img + p { display: flex; flex-direction:row; align-items: center; font-size: 1.1em; font-weight: 400; }
div.blue-label > img + p img { height: 30px; margin: 0 8px; }

div.arrow-txt { width: fit-content; margin: 20px auto 0; display: flex; flex-direction:row; align-items:center; justify-content:center; font-size: 24px; font-weight: bold; }
div.arrow-txt img { width: 60px; margin-right: 10px; }

@media screen and (max-width:1024px){
	div.blue-label { width:90%; margin: 0 auto 15px; border-radius:12px; padding: 0.5em 1em; font-size: 14px; grid-template-columns: 5fr 1fr 3fr; }
	div.blue-label > img { width: 20px; }
	div.blue-label > img + p {  font-size: 1em; }
	div.blue-label > img + p img { height: 16px; margin: 0 4px; }

	div.arrow-txt p{ font-size: 15px; }
 	div.arrow-txt img { width: 35px; margin-right: 10px; }
}

